﻿local L = AceLibrary("AceLocale-2.2"):new("Incubator")

-- Thanks to Feu on the wowace forums for these translations!

L:RegisterTranslations("frFR", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },

	["Maximum time in minutes"] = "Temps maximum en minutes",
	["Set the maximum time for a respawn bar to show"] = "Défini le temps maximum en dessous duquel une barre de repop sera affichée",
--	["<minutes>"] = true,
	["Bar count"] = "Nombre de barres",
	["Maximum number of bars to show at one time"] = "Nombre maximum de barres à afficher",
	["<number>"] = "<nombre>",
	["Time between bars"] = "Temps entre les barres",
	["Only show bars that are further apart then this in minutes"] = "Ecart en minutes pour lequel les barres sont affich\195\169es",
	["Developer"] = "Développeur",
	["Outputs debug information to chat"] = "Montre les informations de debug dans le chat",
	["Enable Mouse"] = "Activer la souris",
	["Enable mouse interaction on bars"] = "Active l'intéraction de la souris sur les barres",
	["Locked"] = "Verouillé",
	["Lock the bars, preventing dragging"] = "Bloque les barres de manière à la rendre immobile",
	["Grow up"] = "Vers le haut",
	["Grow bars upward from the anchor"] = "Affiche les barres de bas en haut à partir de l'ancre",
	["Disabled"] = "Désactivé",
	["Enabled"] = "Activé",
	["False"] = "Vrai",
	["True"] = "Faux",
	["Incubator Anchor"] = "Ancre Incubator",
	["Drag this to reposition Incubator bars"] = "Faire glisser pour repositionner les barres de Incubator",
	["Alt+Left Click will display or hide a test bar"] = "Alt+Clic gauche affichera ou cachera une barre de test",
	["Shift+Left Click will lock and hide the anchor"] = "Shift+Clic gauche bloquera et cachera l'ancre",
	["Bar width"] = "Largeur barre",
	["Width of Incubator bars"] = "Largeur des barres de Incubator",
	["Bar height"] = "Hauteur barre",
	["Height of Incubator bars"] = "Hauteur des barres de Incubator",
	["Bar scale"] = "Echelle barre",
	["Scale of Incubator bars"] = "Echelle des barres de Incubator",
--	["Texture"] = true,
	["Incubator bar texture"] = "Texture des barres de Incubator",
	["Bar Options"] = "Options des barres",
	["List running timers"] = "Liste des timers en cours",
	["Output all active timers to chat"] = "Montrer dans le chat tous les timers en cours",
	["Clear all running timers"] = "Effacer tous les délais actifs",
	["Clears all running timers and bars"] = "Efface tous les délais actifs ainsi que les barres.",

	-- Mob names --
	["Elder Mottled Boar"] = "Ancien sanglier tacheté",
--	["Debug Respawn"] = true,

	-- Heroic CoT: Hillsbrad --
	["Durnholde Lookout"] = "Guetteur de Fort-de-Durn",
	["Durnholde Tracking Hound"] = "Chien de chasse de Fort-de-Durn",

	["Durnholde Lookout_Short"] = "Guetteur",
	["Durnholde Tracking Hound_Short"] = "Chien de chasse",

	-- Karazhan --
	-- Attumen --
	["Spectral Charger"] = "Destrier spectral",
	["Spectral Stallion"] = "Etalon spectral",
	["Spectral Stable Hand"] = "Palefrenier spectral",

	["Spectral Charger_Short"] = "Destrier",
	["Spectral Stallion_Short"] = "Etalon",
	["Spectral Stable Hand_Short"] = "Palefrenier",

	-- Moroes --
	["Phantom Attendant"] = "Domestique fantôme",
	["Phantom Guest"] = "Invité fantôme",
	["Phantom Valet"] = "Valet fantôme",
	["Skeletal Waiter"] = "Serveur squelettique",

	["Phantom Attendant_Short"] = "Domestique",
	["Phantom Guest_Short"] = "Invité",
	["Phantom Valet_Short"] = "Valet",
	["Skeletal Waiter_Short"] = "Serveur",

	-- Maiden --
	["Wanton Hostess"] = "Hôtesse dévergondée",
	["Concubine"] = "Concubine",
	["Night Mistress"] = "Maîtresse nocturne",
	["Phantom Guardsman"] = "Gardien fantôme",
	["Spectral Sentry"] = "Factionnaire spectral",

	["Wanton Hostess_Short"] = "Hôtesse",
	["Concubine_Short"] = "Concubine",
	["Night Mistress_Short"] = "Maîtresse",
	["Phantom Guardsman_Short"] = "Gardien",
	["Spectral Sentry_Short"] = "Factionnaire",

	-- Opera --
	["Skeletal Usher"] = "Ouvreur squelettique",
	["Phantom Stagehand"] = "Machiniste fantôme",
	["Spectral Performer"] = "Interprète spectral",

	["Skeletal Usher_Short"] = "Ouvreur",
	["Phantom Stagehand_Short"] = "Machiniste",
	["Spectral Performer_Short"] = "Interprète",

	-- Curator --
	["Arcane Anomaly"] = "Anomalie arcanique",
	["Syphoner"] = "Siphonneur",

	["Arcane Anomaly_Short"] = "Anomalie",
	["Syphoner_Short"] = "Siphonneur",

	-- Shade of Aran --
	["Mana Feeder"] = "Nourrisseur de mana",
	["Chaotic Sentience"] = "Conscience chaotique",
	["Mana Warp"] = "Distorsion de mana",
	["Magical Horror"] = "Horreur magique",
	["Arcane Watchman"] = "Veilleur arcanique",
	["Arcane Protector"] = "Protecteur arcanique",

	["Mana Feeder_Short"] = "Nourrisseur",
	["Chaotic Sentience_Short"] = "Conscience",
	["Mana Warp_Short"] = "Distorsion",
	["Magical Horror_Short"] = "Horreur",
	["Arcane Watchman_Short"] = "Veilleur",
	["Arcane Protector_Short"] = "Protecteur",
  
	-- Illhoof --
	["Homunculus"] = "Homoncule",
	["Shadow Pillager"] = "Pilleur d'ombre",

	["Homunculus_Short"] = "Homoncule",
	["Shadow Pillager_Short"] = "Pilleur",

	-- Netherspite --
	["Spell Shade"] = "Ombre incantatrice",
	["Sorcerous Shade"] = "Ombre ensorceleuse",
	["Ethereal Thief"] = "Larron éthérien",
	["Ethereal Spellfilcher"] = "Pique-sort éthérien",

	["Spell Shade_Short"] = "Ombre incantatrice",
	["Sorcerous Shade_Short"] = "Ombre ensorceleuse",
	["Ethereal Thief_Short"] = "Larron",
	["Ethereal Spellfilcher_Short"] = "Pique-sort",

	-- Prince Malchezaar --
	["Fleshbeast"] = "Bête de chair",
	["Greater Fleshbeast"] = "Bête de chair supérieure",

	["Fleshbeast_Short"] = "Bête de chair",
	["Greater Fleshbeast_Short"] = "Bête de chair sup.",

	-- Gruul's Lair --
	["Lair Brute"] = "Brute du repaire",
	["Gronn-Priest"] = "Prêtre-Gronn",

	["Lair Brute_Short"] = "Brute",
	["Gronn-Priest_Short"] = "Prêtre",

	-- Magtheridon's Lair --
	["Hellfire Warder"] = "Gardien des flammes infernales",

	["Hellfire Warder_Short"] = "Gardien",

	-- Serpentshrine Cavern --
	-- Hydross the Unstable --
	["Underbog Colossus"] = "Colosse de Basse-tourbière",
	["Coilfang Hate-Screamer"] = "Hurle-haine de Glissecroc",
	["Coilfang Beast-Tamer"] = "Dompteur de bêtes de Glissecroc",
	["Serpentshrine Sporebat"] = "Sporoptère du sanctuaire du Serpent",

	["Underbog Colossus_Short"] = "Colosse",
	["Coilfang Hate-Screamer_Short"] = "Hurle-haine",
	["Coilfang Beast-Tamer_Short"] = "Dompteur",
	["Serpentshrine Sporebat_Short"] = "Sporoptère",

	["Coilfang Fathom-Witch"] = "Sorcière des fonds de Glissecroc",
	["Coilfang Priestess"] = "Prêtresse de Glissecroc",
	["Coilfang Serpentguard"] = "Garde-serpent de Glissecroc",
	["Coilfang Shatterer"] = "Briseur de Glissecroc",

	["Coilfang Fathom-Witch_Short"] = "Sorcière",
	["Coilfang Priestess_Short"] = "Prêtresse",
	["Coilfang Serpentguard_Short"] = "Garde-serpent",
	["Coilfang Shatterer_Short"] = "Briseur",

	["Greyheart Nether-Mage"] = "Mage-du-Néant griscoeur",
	["Greyheart Skulker"] = "Furtif griscoeur",
	["Greyheart Tidecaller"] = "Maître des flots griscoeur",
	["Greyheart Technician"] = "Technicien griscoeur",

	["Greyheart Nether-Mage_Short"] = "Mage-du-Néant",
	["Greyheart Skulker_Short"] = "Furtif",
	["Greyheart Tidecaller_Short"] = "Maître des flots",
	["Greyheart Technician_Short"] = "Technicien",

	-- Morogrim Tidewalker --
	["Tidewalker Depth-Seer"] = "Voyant des profondeurs marcheur-des-flots",
	["Tidewalker Harpooner"] = "Harponneur marcheur-des-flots",
	["Tidewalker Hydromancer"] = "Hydromancien marcheur-des-flots",
	["Tidewalker Shaman"] = "Chaman marcheur-des-flots",
	["Tidewalker Warrior"] = "Guerrier marcheur-des-flots",

	["Tidewalker Depth-Seer_Short"] = "Murloc",
	["Tidewalker Harpooner_Short"] = "Murloc",
	["Tidewalker Hydromancer_Short"] = "Murloc",
	["Tidewalker Shaman_Short"] = "Murloc",
	["Tidewalker Warrior_Short"] = "Murloc",

	-- The Eye --
	["Bloodwarder Legionnaire"] = "Légionnaire Garde-sang",
	["Bloodwarder Marshal"] = "Maréchal Garde-sang",
	["Bloodwarder Squire"] = "Ecuyer garde-sang",
	["Bloodwarder Vindicator"] = "Redresseur de torts garde-sang",

	["Bloodwarder Legionnaire_Short"] = "Légionnaire",
	["Bloodwarder Marshal_Short"] = "Maréchal",
	["Bloodwarder Squire_Short"] = "Ecuyer",
	["Bloodwarder Vindicator_Short"] = "Redresseur de torts",

	["Apprentice Star Scryer"] = "Apprenti scruteur d'étoiles",
	["Star Scryer"] = "Scruteur des étoiles",
	["Novice Astromancer"] = "Astromancien novice",
	["Astromancer"] = "Astromancien",
	["Nether Scryer"] = "Scruteur du Néant",

	["Apprentice Star Scryer_Short"] = "Apprenti",
	["Star Scryer_Short"] = "Scruteur des étoiles",
	["Novice Astromancer_Short"] = "Novice",
	["Astromancer_Short"] = "Astromancien",
	["Nether Scryer_Short"] = "Scruteur du Néant",

	["Tempest Falconer"] = "Fauconnier de la Tempête",
	["Phoenix-Hawk"] = "Faucon-phénix",
	["Phoenix-Hawk Hatchling"] = "Jeune Faucon-phénix",

	["Tempest Falconer_Short"] = "Fauconnier",
	["Phoenix-Hawk_Short"] = "Faucon",
	["Phoenix-Hawk Hatchling_Short"] = "Jeune",

	["Crystalcore Devastator"] = "Dévastateur Coeur-de-cristal",
	["Crystalcore Mechanic"] = "Mécanicien Coeur-de-cristal",
	["Crystalcore Sentinel"] = "Sentinelle Coeur-de-cristal",
	["Tempest-Smith"] = "Forgeron-Tempête",

	["Crystalcore Devastator_Short"] = "Dévastateur",
	["Crystalcore Mechanic_Short"] = "Mécanicien",
	["Crystalcore Sentinel_Short"] = "Sentinelle",
	["Tempest-Smith_Short"] = "Forgeron",
} end)